@media screen and (max-width: 768px) {
    #entrada-blog {
        margin: 0px 0px 0px 0px;
    }
    #comentarios {
        margin: 0px 0px 0px 0px;
    }
    #logo {
        margin: 0px 0px 0px 0px;
    }
    .btn,
    .btn-large {
        font-size: 12px;
    }
    #header-menu {
        position: absolute;
        left: 50%;
    }
    .btn:hover,
    .btn-large:hover {
        margin-top: 5px;
    }
    #header-slogan {
        top: 22.5%;
        left: 60%;
    }
    #networks-socials {
        margin: 10px 10px 10px 40px;
    }
    #networks-socials img {
        margin: 0px;
    }
    #galeria-principal {
        margin-left: 20px;
    }
}